
.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 60px;
  background-color: white;
  box-shadow: 0 2px 6px rgba(0,0,0,.16);
  z-index: 4;
  display: flex;
  align-items: center;
}
.header h1{
  line-height: 24px;
  margin-left: 120px;
  transition: all .3s;
}
.header h1 img{
  width: 167px;
  height: auto;
}
.header h1:hover{
  opacity: 0.6;
  transition: all .3s;
}
.header__logo a{
  background-image: url(/img/logo/logo-base.png);
  background-size: contain;
    width: 48px;
    height: 48px;
    display: block;
    z-index: 2;
    position: absolute;
    top: 6px;
    left: 24px;
}
.global-nav {
  position: fixed;
  right: -320px; /* これで隠れる */
  top: 0;
  width: 300px; /* スマホに収まるくらい */
  height: 100vh;
  padding-top: 60px;
  background-color: #fff;
  transition: all .6s;
  z-index: 200;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}
.hamburger {
  position: absolute;
  right: 0;
  top: 0;
  width: 60px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 60px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300;
}
.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.global-nav__item {
  text-align: center;
  padding: 0 14px;
}
.global-nav__item a {
  display: block;
  padding: 8px 0;
  border-bottom: 1px solid #eee;
  text-decoration: none;
  color: #111;
}
.global-nav__item a:hover {
  background-color: #eee;
}
.hamburger__line {
  position: absolute;
  left: 11px;
  width: 25px;
  height: 1px;
  background-color: #111;
  transition: all .6s;
}
.hamburger__line--1 {
  top: 20px;
}
.hamburger__line--2 {
  top: 28px;
}
.hamburger__line--3 {
  top: 36px;
}
.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}
.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}
.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 28px;
}
.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}
.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 28px;
}


/*上書き*/
.main{
  padding-top: 60px !important;
}
.main#top{
  max-width: inherit;
}

/*TOPページ*/
article.salon.top{
  max-width: inherit;
  background: #fff;
  max-width: inherit;
  margin: 0 auto;
}
.salon_list_wrap{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  padding: 62px 0;
  background: #EDEDED;
}

.salon_list_wrap .salon_list_block{
  width: 320px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 10px;
  padding: 18px 18px 42px 18px;
  box-sizing: border-box;
  text-decoration: none;
  color: #333333;
  margin: 10px 10px;
  box-shadow: 0px 2px 3px rgba(51, 51, 51, 0.2);
  transition: all .3s;

}
.salon_list_wrap .salon_list_block:hover{
  opacity: 0.8;
  transition: all .3s;
}

.salon_list_wrap .salon_list_block.dissable{
  pointer-events: none;
  position: relative;
}
.salon_list_wrap .salon_list_block.dissable:after{
  content: "準備中";
  position: absolute;
  z-index: 2;
  font-size: 24px;
  font-weight: bold;
  background: rgba(255,255,255,0.6);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  border-radius: 10px;

}


.salon_list_wrap .salon_list_block .img{
  width: 280px;
  margin-bottom: 32px;
}
.salon_list_wrap .salon_list_block .img img{
  width: 100%;
}

.salon_list_wrap .salon_list_block .salon_owner_name{
  font-size: 26px;
}
.salon_list_wrap .salon_link{
  background: #ededed;
  padding: 5px 30px;
  border-radius: 15px;
  margin-top: 15px;
}
.salon_list_wrap .salon_link img,
.salon_list_wrap .salon_link p{
  display: inline-block;
}
.salon_list_wrap .salon_link img{
  width: 7px;
  margin-right: 4px;
}
.salon_list_wrap .salon_link p {
  margin: 0;
  font-size: 0.9em;
}
.sp_login {
  position: fixed;
  bottom: 28px;
  right: 14px;
  width: 100px;
}
.sp_login img {
  width: 100%;
  filter: drop-shadow(3px 4px 9px rgba(0,0,0,0.6));
}

.top_about{
  padding: 94px 0 72px 0;
}
.top_about h2{
  font-family: "Lato";
  font-weight: bold;
  font-size: 34px;
  line-height: 59.5px;
  text-align: center;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 148px;
  margin: 0 auto;
}
.top_about h2 span{
  font-family: "NotoSansCJKjp-Light-83pv-RKSJ-H";
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  color: #333;
  border-top: 2px solid #333333;
  width: 100%;
}
.top_about p{
  font-size: 18px;
  line-height: 31.5px;
  width: 720px;
  margin: 42px auto 0 auto;
  text-align: left;
}
.top_about .signature{
  text-align: right;
}

.top_news{
  width: 960px;
  margin: 0 auto;
}

.top_news ul{
  display: flex;
  flex-direction: column;
  margin: 0;
}

.top_news ul li{
  height: 70px;
  border-top: 1px solid #949494;
  display: flex;
  align-items: center;
}
.top_news ul li:last-child{
  border-bottom: 1px solid #949494;
}
.top_news ul li a{
  display: flex;
  color: #333;
  text-decoration: none;
  line-height: 1;
  transition: all .3s;
  width: 100%;
  justify-content: space-between;
}
.top_news ul li a:hover{
  opacity: 0.6;
  transition: all .3s;
}
.top_news ul li a::after{
  content: "";
  width: 10px;
  height: 24px;
  background: url("/img/top_news_arrow.png");
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  flex: 0 0 10px;
}
.top_news ul li .date{
  flex: 0 0 200px;
  line-height: 24px;
  font-size: 18px;
}
.top_news ul li .title{
  flex: 0 0 auto;
  line-height: 24px;
  font-size: 18px;
  flex: 1 1 auto;
}

.top_footer{
  background: #fff;
  padding-top: 145px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.top_footer .back_to_top{
  position: fixed;
  bottom: 30px;
  right: 30px;
}
.top_footer .back_to_top img{
  width: 90px;
  height: 90px;
}
.top_footer .logo{
  width: 117px;
}
.top_footer .logo img{
  width: 100%;
}
.top_footer .foot_link ul{
  display: flex;
  margin: 24px auto 64px auto;
}
.top_footer .foot_link ul li{
  margin: 0 6px;
}
.top_footer .foot_link ul li a{
  text-decoration: none;
  color: #333;
  font-size: 12px;
}
.top_footer .foot_link ul li a:hover{
  text-decoration: underline;
}
.header_profile {
  position: absolute;
  right: 60px;
}
.header_profile ul li {
  display: inline-block;
}
.header_profile ul {
  margin-bottom: 0;
  margin-right: 6px;
}
.header_profile ul a {
  text-decoration: none;
  color: #7d7979;
}
.header_profile ul li img {
  width: 30px;
  border-radius: 50%;
}
.header_profile ul li.fb-name{
  margin-left: 1px;
}
@media screen and (max-width: 1056px) {
  .header h1 img{
    width: 112px;
  }
  .header h1{
    line-height: 24px;
    margin-left: 17px;
  }
  .top_about p{
    width: 100%;
    padding: 0 24px;
    box-sizing: border-box;
    text-align: justify;
  }
  .top_news{
    width: 100%;
    padding: 0 24px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 1020px) {
  .salon_list_wrap .salon_list_block{
    width: 30%;
    padding: 24px;
  }
  .salon_list_wrap .salon_list_block .img{
    width: 100%;
  }
}
@media screen and (min-width: 581px) {
  .salon_link, .sp_login{
    display: none;
  }
}
@media screen and (max-width: 580px) {
  .header h1{
    margin-left: 0px;
  }
  .salon_list_wrap{
    flex-direction: column;
    background: #fff;
    padding: 0 18px;
    align-items: center;
  }
  .salon_list_wrap .salon_list_block{
    width: 100%;
    padding: 42px;
    box-sizing: border-box;
    box-shadow: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
  }
  .top_news ul li{
    height: auto;
    padding: 24px 0;
  }
  .top_news ul li .date{
    flex: 0 0 auto;

  }
  .top_news ul li a{
    flex-direction: column;
  }
  .top_news ul li a::after{
    display: none;
  }
  .top_news ul li::after{
    content: "";
    width: 10px;
    height: 24px;
    background: url("/img/top_news_arrow.png");
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    flex: 0 0 10px;
  }
  .top_footer{
    padding-top: 72px;
  }
  .back_to_top{
    display: none;
  }
  .salon_link, .sp_login{
    display: block;
  }
  .header_profile ul li.fb-name{
    font-size: 0.5em;
  }
  .header_profile ul{
    margin-right: 1px;
  }
  .header_profile ul li img{
    width: 25px;
  }
}
/*オーナー画面のFB参加状況切り替えボタンスタイル*/
.owner-fbg-status .join_fb_group:hover {
  background-color: #007bff;
  color: white;
}
.owner-fbg-status .parent_join_fb_group {
background: #007bff;
color: white;
}
.owner-fbg-status button {
color: #007bff;
background-color: white;
border: 1px solid #007bff;
border-radius: 3px;
margin: 5px;
font-size: 12px;
width: 53px;
padding: 2px 5px;
}
@media only screen and (max-width: 550px) {
.member-status {
  display: flex;
}
.subscriptions__heading{
  font-size: 1em;
}
.fb-group-title {
  font-size: 0.9em;
}

}
@media only screen and (max-width: 360px) {
.info {
  padding: 0px;
}
.fb-group-title {
  width: 67px;
}
.owner-fbg-status{
  width: 86%;
}
}





